Subject: Re: bug#12891: test-suite AIX 6.1 non-root xlC compiler

From: Michael Felt <[email-masked]>
Date: Thu, 15 Nov 2012 18:08:41 +0100

Adding same, as xz archives, for make check as root.

On Thu, Nov 15, 2012 at 5:41 PM, Michael Felt <[email-masked]> wrote:

> The compressed nohup.out - for what is it worth, or not - attached.
>
> On Thu, Nov 15, 2012 at 9:00 AM, Michael Felt <[email-masked]> wrote:
>
>> FYI
>>
>
>